On Wednesday 30 July 2008, Ana Guerrero wrote:
> Because it does need Gmm++ 3.0 (A generic C++ template library for sparse,
> dense and skyline matrices), that is not in the debian archive.

The GETFEM++/GMM++ packaging is mostly complete in krap/, I believe it may 
only need some minor copyright tweaking.

Attachment: signature.asc
Description: This is a digitally signed message part.

-- 
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to